Page MenuHomePhabricator

Convert MobileApp extension to use extension registration
Closed, ResolvedPublic

Description

The MobileApp extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:08 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a project: Extension-MobileApp.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:08 AM
Liuxinyu970226 set Security to None.Sep 4 2015, 9:27 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 18 2015, 10:38 AM

Change 262740 had a related patch set uploaded (by Ananay):
Convert MobileApp extension to use extension.json

https://gerrit.wikimedia.org/r/262740

ananayarora closed this task as Resolved.

Change 262740 merged by jenkins-bot:
Convert MobileApp extension to use extension.json

https://gerrit.wikimedia.org/r/262740

Change 262869 had a related patch set uploaded (by Ananay):
Convert Thanks extension to use extension registration

https://gerrit.wikimedia.org/r/262869

Change 262869 merged by jenkins-bot:
Convert Thanks extension to use extension registration

https://gerrit.wikimedia.org/r/262869